ELSA_IMX616_LITEON=/odm/etc/camera/configeffect/multidenoise/imx616/
ELSA_IMX616_OFILM=/odm/etc/camera/configeffect/multidenoise/imx616/
ELSA_IMX616_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx616/
ELSA_IMX616_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx616/
ELSA_IMX616_SUNWIN=/odm/etc/camera/configeffect/multidenoise/imx616/
ELSA_IMX616_QTECH=/odm/etc/camera/configeffect/multidenoise/imx616/
ELSA_IMX600Y_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX600Y_LITEON=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX600Y_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX600Y_OFILM=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX600Y_QTECH=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX600Y_LGIT=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX350TY_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX350TY_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX350TY_OFILM=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX350TY_LITEON=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX350TY_QTECH=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX608_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX608_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX608_OFILM=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX608_LITEON=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX608_QTECH=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX700_LUXVISIONS=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX700_LITEON=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX700_SUNNY=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX700_OFILM=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX700_QTECH=/odm/etc/camera/configeffect/multidenoise/imx600/
ELSA_IMX700_LGIT=/odm/etc/camera/configeffect/multidenoise/imx600/